local fn = _gn(0xA09CFD29100F06C3)
--- https://github.com/femga/rdr3_discoveries/tree/master/tasks/TASK_HORSE_ACTION
-- Params: p2, p3 are set to 0 in R* Scripts
function Global.TaskHorseAction(ped, action, targetPed, p3)
	return _in2(fn, ped, action, targetPed, p3)
end
